I'm trying to reinstall VMWare tools (vmware workstation 6.5) in the BackTrack 4 Final VMware version but it's not working. It says something about the kernel not being compatible. Does anyone have a clue on that? Perhaps the kernel is new to vmware tools 6.5 so it doesn't find what it needs to build the installation?